
     @font-face {
    font-family: 'Boston Regular';
    font-style: normal;
    font-weight: normal;
    src: url('../webfonts/boston-regular-webfont.woff2') format('woff2'),
         url('../webfonts/boston-regular-webfont.woff') format('woff');
    }
    

    @font-face {
    font-family: 'Boston Regular It';
    font-style: normal;
    font-weight: normal;
    src: url('../webfonts/boston-regularit-webfont.woff2') format('woff2'),
         url('../webfonts/boston-regularit-webfont.woff') format('woff');
    }
    

    @font-face {
    font-family: 'Boston Thin';
    font-style: normal;
    font-weight: normal;
    src: url('../webfonts/boston-thin-webfont.woff2') format('woff2'),
         url('../webfonts/boston-thin-webfont.woff') format('woff');
    }
    

    @font-face {
    font-family: 'Boston Thin It';
    font-style: normal;
    font-weight: normal;
    src: url('../webfonts/boston-thinit-webfont.woff2') format('woff2'),
         url('../webfonts/boston-thinit-webfont.woff') format('woff');
    }
    

    @font-face {
    font-family: 'Boston ExtraLight';
    font-style: normal;
    font-weight: normal;
    src: url('../webfonts/boston-extralight-webfont.woff2') format('woff2'),
         url('../webfonts/boston-extralight-webfont.woff') format('woff');
    }
    

    @font-face {
    font-family: 'Boston ExtraLight It';
    font-style: normal;
    font-weight: normal;
    src: url('../webfonts/boston-extralightit-webfont.woff2') format('woff2'),
         url('../webfonts/boston-extralightit-webfont.woff') format('woff');
    }
    

    @font-face {
    font-family: 'Boston Light';
    font-style: normal;
    font-weight: normal;
    src: url('../webfonts/boston-light-webfont.woff2') format('woff2'),
         url('../webfonts/boston-light-webfont.woff') format('woff');
    }
    

    @font-face {
    font-family: 'Boston Light It';
    font-style: normal;
    font-weight: normal;
    src: url('../webfonts/boston-lightit-webfont.woff2') format('woff2'),
         url('../webfonts/boston-lightit-webfont.woff') format('woff');
    }
    

    @font-face {
    font-family: 'Boston SemiBold';
    font-style: normal;
    font-weight: normal;
    src: url('../webfonts/boston-semibold-webfont.woff2') format('woff2'),
         url('../webfonts/boston-semibold-webfont.woff') format('woff');
    }
    

    @font-face {
    font-family: 'Boston SemiBold It';
    font-style: normal;
    font-weight: normal;
    src: url('../webfonts/boston-semiboldit-webfont.woff2') format('woff2'),
         url('../webfonts/boston-semiboldit-webfont.woff') format('woff');
    }
    

    @font-face {
    font-family: 'Boston Bold';
    font-style: normal;
    font-weight: normal;
    src: url('../webfonts/boston-bold-webfont.woff2') format('woff2'),
         url('../webfonts/boston-bold-webfont.woff') format('woff');
    }
    

    @font-face {
    font-family: 'Boston Bold It';
    font-style: normal;
    font-weight: normal;
    src: url('../webfonts/boston-boldit-webfont.woff2') format('woff2'),
         url('../webfonts/boston-boldit-webfont.woff') format('woff');
    }
    

    @font-face {
    font-family: 'Boston Black';
    font-style: normal;
    font-weight: normal;
    src: url('../webfonts/boston-black-webfont.woff2') format('woff2'),
         url('../webfonts/boston-black-webfont.woff') format('woff');
    }
    

    @font-face {
    font-family: 'Boston Black It';
    font-style: normal;
    font-weight: normal;
    src: url('../webfonts/boston-blackit-webfont.woff2') format('woff2'),
         url('../webfonts/boston-blackit-webfont.woff') format('woff');
    }
    

    @font-face {
    font-family: 'Boston Heavy';
    font-style: normal;
    font-weight: normal;
    src: url('../webfonts/boston-heavy-webfont.woff2') format('woff2'),
         url('../webfonts/boston-heavy-webfont.woff') format('woff');
    }
    

    @font-face {
    font-family: 'Boston Heavy It';
    font-style: normal;
    font-weight: normal;
    src: url('../webfonts/boston-heavyit-webfont.woff2') format('woff2'),
         url('../webfonts/boston-heavyit-webfont.woff') format('woff');
    }
      
   